TYPO3 Security Bulletin

Mon. 22nd December, 2008

It has been discovered that the extension DR Wiki - Typo3 Wiki extension (dr_wiki) is vulnerable to Cross-Site Scripting (XSS).


This is a companion discussion topic for the original entry at https://typo3.org/article/typo3-20081222-3